*,
*::before,
*::after {box-sizing: border-box}

.clr {clear: both; height: 0; line-height: 0; display: block; float: none}
.fl {float: left}
.fld {margin: 0 5px 10px 5px}
.fld-fl {margin: 0 -5px}
.fld-height {height: 10px}
.fld.content .fl.auto {width: auto}

.fix {z-index: 2 !important}
#box-nav.fix {z-index: 1 !important}

.sticky {
 position: sticky;
 top: 0;
 z-index: 1;
 min-height: 2em;
}

.center {text-align: center}
.right {text-align: right}
.italic {font-style: italic}
.small {font-size: 0.9em}
.lead {font-size: 1.2em; font-weight: 300}
span[title] {cursor: help}
.normal {font-weight: normal !important}
a strong {color: inherit !important}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {text-decoration: none !important; color: inherit}

.typo-number {position: relative; margin: 0 5px 0 0; font-weight: inherit !important; color: inherit !important}

.text-monospace {font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace !important}
.text-justify {text-align: justify !important}
.text-wrap {white-space: normal !important}
.text-nowrap {white-space: nowrap !important}
.text-truncate {overflow: hidden; text-overflow: ellipsis; white-space: nowrap}

.text-left {text-align: left !important}
.text-right {text-align: right !important}
.text-center {text-align: center !important}

.text-table {display: table}
.text-block {display: inline-block; white-space: nowrap; font-weight: inherit !important; color: inherit !important; text-decoration: inherit}
.text-bold {font-weight: bold !important; color: inherit !important}
.text-normal {font-weight: normal !important; color: inherit !important}

.list-more {text-align: left !important}

.badge,
.label,
.btn {font-family: Helvetica, Arial, sans-serif !important; text-transform: none !important; text-decoration: none !important}

.content a {outline: none; text-decoration: underline}
.content a.selected {text-decoration: none}
.content span {font-weight: bold}
.content a span {color: inherit; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: inherit}
.content h1, .content .h1,
.content h2, .content .h2,
.content h3, .content .h3,
.content h4, .content .h4 {margin: 15px 0 0 0; font-weight: bold}
.content h5, .content .h5,
.content h6, .content .h6 {margin: 10px 0 0 0; font-weight: bold}
.content .h0 {margin: 0}
.content .h0 a {color: inherit; font-family: inherit; font-size: inherit; font-weight: inherit; text-decoration: none; border-bottom: 1px dashed}
.content h1, .content .h1 {font-size: 1.3em; line-height: 1.4em}
.content h2, .content .h2 {font-size: 1.3em; line-height: 1.4em}
.content h3, .content .h3 {font-size: 1.2em; line-height: 1.4em}
.content h4, .content .h4 {font-size: 1.2em; line-height: 1.4em}
.content h5, .content .h5 {font-size: 1em; line-height: 1.5em}
.content h6, .content .h6 {font-size: 1em; line-height: 1.5em; font-style: italic}

h1 small, .h1 small,
h2 small, .h2 small,
h3 small, .h3 small,
h4 small, .h4 small,
h5 small, .h5 small,
h6 small, .h6 small {font-size: 75%}

hr {display: inherit !important;
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0; border-top-width: 1px;
  /*border-top: 1px solid rgba(0, 0, 0, 0.1) !important;*/
} 

.content .table,
.content iframe,
.content audio,
.content p {margin: 10px 0 0 0}

.content address {margin: 10px 0 0 0}

.content ul,
.content ol {margin-top: 10px}

.content dl {margin: 10px 0 0 0}
.content dt {margin: 10px 0 0 0; font-weight: bold}
.content dd {margin: 10px 0 0 0}
.content dl dt:first-child,
.content dl dd:first-child {margin-top: 0}

.content ul li {margin-top: 5px; margin-left: 16px; list-style-type: square} /*disc | circle | square*/
.content li ul {margin-top: 5px; margin-left: 10px}
.content li ul li {list-style-type: disc}
.content li ul li ul li {list-style-type: circle}

.content ol li {margin-top: 5px; margin-left: 20px; list-style-type: decimal}
.content ol[type=I] li {list-style-position: inside; margin-left: 0px; list-style-type: upper-roman}
.content ol[type=a] li {list-style-type: lower-alpha}
.content ol[type=a] li ul li,
.content ol[type=I] li ul li {list-style-type: disc; list-style-position: outside; margin-left: 16px; }
.content ol[type=a] li ul li ul li,
.content ol[type=I] li ul li ul li {list-style-type: circle; list-style-position: outside; margin-left: 16px; }
.content li ol {margin-top: 5px; margin-left: 10px}

.content dl dt p,
.content dl dd p,
.content ul li p,
.content ol li p {margin-top: 0;}

.content li h3 {margin: 0; display: inline; color: inherit; font-family: inherit; font-size: inherit; font-weight: bold}

.content table {width: 100%}

.content .list-info {margin-top: 10px}
.content .list-info .label {line-height: 1.2em}

.content ul.tumb {padding: 0; margin-bottom: 10px}
/* img */
.content .img_l {float: left; margin: 10px 0 0 0}
.content .img_l .img {margin: 0px 10px 0 0}
.content .img_r {float: right; margin: 10px 0 0 10px}
.content .img-border.img_l_v {float: left; margin: 10px 0 0 0}
.content .img-border.img_l_v .img_l_v {margin: 0 10px 0 0}
.content .img-border.img_l_v .img {width: 150px; margin: 0px 10px 0 0}

.content .img_v {display: table; margin: 0}
.content .img_v .img {float: left; margin: 10px 10px 0 0}

.content .img-caption {font-size: 0.85em; margin: 5px 0 0 0}
.content .img-caption span {font-weight: normal; color: inherit !important} /* font-style: italic; */
.content .img-wall {display: block; margin: 0}
.content .img-wall .img {float: left; margin: 10px 10px 0 0}
.content .img-float {float: left; margin: 0}

.content .img-border.img-float .img {width: 150px; margin: 10px 10px 0 0}
.content .img-border.img-float .img-caption {width: 150px}

.content .img-area {display: block; margin: 10px 0 0 0}

/* typo */
.list {display: block}

ul.typo-menu li {list-style-type: none; margin: 0 5px 5px 0}
.typo-float li {float: left; display: inline}
.typo-float dl {margin-top: 10px}
.typo-float dt,
.typo-float dd {float: left; display: inline}
.content-index .typo-float li {float: none; display: block}

.typo-block {margin: 10px 0 0}
.typo-block-top {display: none}
.typo-block-bottom {display: block}
@media (min-width: 576px) {
	.typo-block-top {display: block}
	.typo-block-bottom {display: none}
}

.typo-icon {position: relative; color: inherit !important; font-weight: inherit !important}
.typo-icon em {position: absolute; width: 16px; height: 16px; left: 0; background-repeat: no-repeat}
.typo.typo-icon {padding: 0 0 0 20px}
a.icon.typo-icon,
a.typo.typo-icon,
span.typo.typo-icon {padding-left: 18px; text-decoration: none}
.typo-box.typo-icon em {top: 5px; left: 4px}
a.typo-icon,
span.typo-icon {display: inline-block}
a.typo-icon em,
span.typo-icon em {top: 6px !important; left: 0 !important} /*top: 2px !important; */
dt.typo-icon {font-weight: bold !important; font-size: 1.1em}
dt.typo-icon em {top: 5px;}
.lead a.typo-icon em,
.lead span.typo-icon em {top: 4px !important}
.btn.typo-icon {padding-left: 24px}
.btn-large.typo-icon {padding-left: 26px}
.btn-mini.typo-icon {padding-left: 20px}
.btn.typo-icon em {top: 10px !important; left: 4px !important}
.btn-large.typo-icon em {top: 15px !important; left: 6px !important}
.btn-small.typo-icon em {top: 4px !important}
.btn-mini.typo-icon em {top: 2px !important; left: 2px !important}
h1.typo-icon em,
h2.typo-icon em {top: 0.25em}
h3.typo-icon em,
h4.typo-icon em {top: 0.2em}
h5.typo-icon em,
h6.typo-icon em {top: 0.15em}
p.typo-icon em {top: 5px}
div.typo-icon em {top: 6px} /*12px*/
p.typo-icon.typo-box em {top: 9px}
.typo.typo-box {border-color: #adbebe; border-width: 1px; border-style: solid; border-radius: 0.25rem; padding: 4px 8px 4px 8px}
/*typo-outer box-gray*/
.typo.typo-box.typo-outer {border-width: 0 !important; border-radius: 0 !important}
.typo-box {display: block}
div.typo-box {margin: 10px 0 0 0; padding: 0 10px 10px 10px !important} /*padding-top: 0 !important*/
.content div.typo-box p {margin-top: 10px !important}
.typo-box.typo-icon {padding: 4px 8px 4px 24px}
/*.typo-box.typo-border {padding: 0 10px 10px 10px}*/
a.icon.typo-icon span,
a.typo.typo-icon span,
a.typo.typo-link {text-decoration: none; border-bottom-color: inherit; border-width: 0 0 1px 0; border-bottom-style: dotted} /*color: rgba(0, 0, 0, 0.8)*/
a.icon.typo-icon:hover span,
a.typo.typo-icon:hover span,
a.typo.typo-link:hover {border-bottom-color: transparent !important}
a.typo-link.typo-icon {text-decoration: none; border: 0px}
.typo-link.typo-bold,
.typo-link span {font-weight: bold}
.typo-link.typo-icon span {font-weight: normal; color: inherit}

#facebox .content dt.typo-film {margin-right: 20px; text-transform: uppercase}

.col-8 .span-6 .content .typo-list.span-4 {width: 75%} /*width: 70%*/
@media (min-width: 576px) {
.col-8 .span-6 .content .typo-list.span-4 {width: 80%} /*width: 80%*/
}

@media (min-width: 768px) {
 .col-8 .span-6 .content .typo-list.span-4 {width: 85%} /*width: 85%*/
}
@media (min-width: 1200px) {
.col-8 .span-6 .content .typo-list.span-4 {width: 730px !important}
.col-xs.col-8 .span-6 .content .typo-list.span-4 {width: 85% !important}
}
/*
.col-8 .span-6 .content .typo-list.span-4 {width: 730px}
.col-8 .span-8 .content .typo-list.span-4 {width: 830px}
*/
.col-xs.col-8 .span-6 .content .typo-list.span-4 {width: 580px}
.col-xs.col-8 .span-8 .content .typo-list.span-4 {width: 830px}

.content .list .typo-list {padding-top: 15px; margin: 0}
.content .list .typo-list.first {padding-top: 0px}
/*.content .list .typo-list .list-info {margin-top: 0}
.content .list .typo-list .list-info.last {margin-top: 15px}*/
.content .list .events-list p {margin-top: 5px}
.content .list .typo-list.page {margin: 0}
.content .list .typo-list.page dl {margin: 0}
.content .list .typo-list.page dt.typo-film {margin: 0}
.content .list .typo-list h2 {margin-top: 0px; font-size: 90%} 
.content .list .typo-list h3 {margin: 0}
.content .list .typo-list h3:first-child {margin-bottom: 15px}
.content .list .typo-list h4 {margin-bottom: 10px}
.content .list .fl.typo-list h3 {margin-left: 10px}
.content .list .list-info {margin: 10px 0 5px 0; line-height: 1em}
.content .list .fl .list-info {margin-left: 10px}
.content .list .fl .list-content {margin-left: 10px}
.content .list .fl p {margin-left: 10px}
.content .list .fl dl {margin-left: 10px}
.content .list .address {margin-bottom: 10px}
.content .list .fl .list-more {margin-left: 10px}
.content .list .list-date {margin: 2px 0 0 0}
.content .list .list-more {margin: 5px 0 0 0; text-align: right}
.content .list .fl img {margin: 0 0 0 0}
.content #news .fl img {max-width: 100px}
.content #tbl_list .fl img {max-width: 100px}

.content .form-border {border-width: 0px}

.typo-list em {background-image: url(images/icon-content-fugue.png); background-repeat: no-repeat}
.typo-list {margin: 0 0 10px 0}

.content .list .events-list h2 {padding: 0 0 15px 0}

.img-small {float: left; margin: 10px 10px 0 0}

.typo-list .img img {margin: 5px 0; max-width: 100px}
/*
.span-left .typo-list h3 {font-size: 0.9em; margin: 0; padding: 5px 5px 2px 4px}
.span-left .typo-list h3 a {text-decoration: none}
.span-left .typo-list p {margin-top: 5px; line-height: 1.1em; font-size: 90%}
.span-left .typo-list .fl {display: inline}
.span-left .typo-list .fl.img-sm {width: 55px; margin: 5px 0 0 0}
.span-left .img-sm img {width: 50px; padding: 0 0 0 5px}
.span-left .typo-list .text {width: 230px; padding: 0 5px}
.span-left .typo-list .fl.text {width: 165px}
.span-left .typo-list .img-border {margin: 0; float: none}
.span-left .typo-list .img-border .img {margin: 10px 0 0 0}
.span-left .typo-list .img-border .img img {margin: 0; max-width: 220px}
.span-left .typo-list .img-border .img a {display: block}
*/
.typo-box.typo-dark {color: #1b1e21; background-color: #d6d8d9; border-color: #c6c8ca}
.typo-box.typo-dark a span {border-bottom: 1px dotted #1b1e21}
.typo-box.typo-light {color: #818182; background-color: #f2f2f2; border-color: #fdfdfe} /*core background #fefefe*/
.typo-box.typo-light a span {border-bottom: 1px dotted #818182}
/*.typo-box.typo-excl {color: #856404; background-color: #fff3cd; border-color: #ffeeba}
.typo-box.typo-excl a span {border-bottom: 1px dotted #856404}*/
.typo-box.typo-error {color: #721c24; background-color: #f8d7da; border-color: #f5c6cb}
.typo-box.typo-error a span {border-bottom: 1px dotted #721c24}
.typo-box.typo-info {color: #004085; background-color: #d0daf4; border-color: #b8daff} /*core background #cce5ff*/
.typo-box.typo-info a span {border-bottom: 1px dotted #004085}
.typo-box.typo-help {color: #0c5460; background-color: #d1ecf1; border-color: #bee5eb}
.typo-box.typo-help a span {border-bottom: 1px dotted #0c5460}
/*.typo-box.typo-aste {color: #383d41; background-color: #e2e3e5; border-color: #d6d8db}
.typo-box.typo-aste a span {border-bottom: 1px dotted #383d41}*/
.typo-box.typo-tick {color: #155724; background-color: #d4edda; border-color: #c3e6cb}
.typo-box.typo-tick a span {border-bottom: 1px dotted #155724}

.typo-link.typo-gray,
.gray,
.typo-dark span {color: #383d41 !important}
.typo-light span {color: #818182 !important}
.typo-link.typo-red,
.red,
.typo-error span {color: #721c24 !important}
.typo-link.typo-blue,
.blue,
.typo-info span {color: #004085 !important}
.typo-aste span {color: #856404 !important} /*383d41*/
.typo-tick span {color: #155724 !important}
.typo-help span {color: #0c5460 !important}

.typo-bulb em {background-image: url(images/icon-svg-alert/lightbulb.svg) !important} /*default alert*/
.typo-excl em {background-image: url(images/icon-svg-alert/exclamation.svg) !important}
.typo-error em {background-image: url(images/icon-svg-alert/error.svg) !important} /*attention*/
.typo-info em {background-image: url(images/icon-svg-alert/information.svg) !important}
.typo-help em {background-image: url(images/icon-svg-alert/question.svg) !important}
.typo-aste em {background-image: url(images/icon-svg-alert/asterisk.svg) !important}
.typo-tick em {background-image: url(images/icon-svg-alert/tick.svg) !important}

.typo-icon .typo-icon span,
.typo-border .typo-link span {color: inherit !important}

.typo-place em {background-image: url(images/icon-svg/place.svg) !important}

.typo-film em {background-image: url(images/movie-16.png) !important}
.typo-print em {background-image: url(images/icon-svg/print.svg) !important}
.typo-play em {background-image: url(images/icon-svg/play.svg) !important}
.typo-photo em {background-image: url(images/icon-svg/photo.svg) !important}
.typo-mail em {background-image: url(images/icon-svg/mail.svg) !important}
.typo-zip em {background-image: url(images/icon-svg/zip.svg) !important}
.typo-csv em {background-image: url(images/icon-svg/csv.svg) !important}
.typo-epub em {background-image: url(images/icon-svg/epub.svg) !important}

.typo-phone em {background-image: url(images/icon-svg/phone.svg)}
.typo-wa em {background-image: url(images/icon-svg/whatsapp.svg)}

.typo-yt em {background-image: url(images/icon-youtube/64_social_squircle_red.png) !important}
.video.typo-yt em {background-image: url(images/icon-youtube/64_social_icon_red.png) !important}
.typo-vm em {background-image: url(images/icon-svg/vimeo.svg) !important}

.typo-ig em {background-image: url(images/icon-svg-social/instagram.svg)}
.typo-fb em {background-image: url(images/icon-svg-social/facebook.svg)}
.typo-vk em {background-image: url(images/icon-svg-social/vkontakte.svg)}
.typo-ok em {background-image: url(images/icon-svg-social/odnoklassniki.svg)}

.typo-doc em {background-image: url(images/icon-svg/word.svg) !important}
.typo-xls em {background-image: url(images/icon-svg/excel.svg) !important}
.typo-ppt em {background-image: url(images/icon-svg/powerpoint.svg) !important}
.typo-pdf em {background-image: url(images/icon-svg/pdf.svg) !important}

.typo-film em,
.typo-print em,
.typo-play em,
.typo-photo em,
.typo-mail em,
.typo-zip em,
.typo-csv em,
.typo-epub em,
.typo-yt em,
.typo-vm em,
.typo-wa em,
.typo-ig em,
.typo-fb em,
.typo-vk em,
.typo-ok em,
.typo-docx em,
.typo-doc em,
.typo-xlsx em,
.typo-xls em,
.typo-pptx em,
.typo-ppt em,
.typo-pdf em,
.typo-place em,
.typo-bulb em,
.typo-help em,
.typo-excl em,
.typo-error em,
.typo-info em,
.typo-aste em, 
.typo-tick em {background-position: center center; background-repeat: no-repeat; background-size: contain}

/* lang-sel */
.lang-flag {padding-left: 16px; min-height: 16px; background-position: center center; background-repeat: no-repeat; background-size: contain}
#fr .lang-flag {background-image: url(images/icon-flags/fr.svg)}
#ru .lang-flag {background-image: url(images/icon-flags/ru.svg)}
#en .lang-flag {background-image: url(images/icon-flags/gb.svg)}
.lang-sel {margin: 0 5px 5px; text-transform: uppercase; font-weight: bold}
.lang-sel a {text-decoration: none; border-bottom: 1px dashed}
.lang-full {display: none}
.lang-short {display: none}

/* caret */
.caret {
 display: inline-block;
 width: 0;
 height: 0;
 vertical-align: top;
 border-top: 4px solid #000000;
 border-right: 4px solid transparent;
 border-left: 4px solid transparent;
 content: "";
}
/* btn */
.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover {
  color: #212529;
  text-decoration: none;
}

.btn:focus, .btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn.disabled, .btn:disabled {
  opacity: 0.65;
}

a.btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}


.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:hover {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
}

.btn-secondary:focus, .btn-secondary.focus {
  color: #fff;
  background-color: #5a6268;
  border-color: #545b62;
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
  color: #fff;
  background-color: #545b62;
  border-color: #4e555b;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(130, 138, 145, 0.5);
}

.btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-success:hover {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
}

.btn-success:focus, .btn-success.focus {
  color: #fff;
  background-color: #218838;
  border-color: #1e7e34;
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
  color: #fff;
  background-color: #1e7e34;
  border-color: #1c7430;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-info:hover {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}

.btn-info:focus, .btn-info.focus {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
  color: #fff;
  background-color: #117a8b;
  border-color: #10707f;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-warning {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:hover {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
}

.btn-warning:focus, .btn-warning.focus {
  color: #212529;
  background-color: #e0a800;
  border-color: #d39e00;
  box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-warning.disabled, .btn-warning:disabled {
  color: #212529;
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
  color: #212529;
  background-color: #d39e00;
  border-color: #c69500;
}

.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-danger {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:hover {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
}

.btn-danger:focus, .btn-danger.focus {
  color: #fff;
  background-color: #c82333;
  border-color: #bd2130;
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
  color: #fff;
  background-color: #dc3545;
  border-color: #dc3545;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
  color: #fff;
  background-color: #bd2130;
  border-color: #b21f2d;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-danger.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

.btn-light {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:hover {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
}

.btn-light:focus, .btn-light.focus {
  color: #212529;
  background-color: #e2e6ea;
  border-color: #dae0e5;
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-light.disabled, .btn-light:disabled {
  color: #212529;
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
  color: #212529;
  background-color: #dae0e5;
  border-color: #d3d9df;
}

.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(216, 217, 219, 0.5);
}

.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus, .btn-dark.focus {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
  box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
  color: #fff;
  background-color: #1d2124;
  border-color: #171a1d;
}

.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(82, 88, 93, 0.5);
}

.btn {
 border-color: #c5c5c5;
 border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}
.btn-group {
	white-space: nowrap;
}
.btn-group .btn-first {
 -webkit-border-bottom-right-radius: 0;
 border-bottom-right-radius: 0;
 -webkit-border-top-right-radius: 0;
 border-top-right-radius: 0;
 -moz-border-radius-bottomright: 0;
 -moz-border-radius-topright: 0;
}
.btn-group .btn-last {
 position: relative;
 border-left-width: 0;
 -webkit-border-radius: 0;
 -moz-border-radius: 0;
 border-radius: 0;
}
.btn-group .btn-end {
 -webkit-border-bottom-left-radius: 0;
 border-bottom-left-radius: 0;
 -webkit-border-top-left-radius: 0;
 border-top-left-radius: 0;
 -moz-border-radius-bottomleft: 0;
 -moz-border-radius-topleft: 0;
 -webkit-border-bottom-right-radius: 4px;
 border-bottom-right-radius: 4px;
 -webkit-border-top-right-radius: 4px;
 border-top-right-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 -moz-border-radius-topright: 4px;
}
.btn-group .btn-first.btn-end {
	-webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.btn .caret {
 margin-left: 8px;
 margin-top: 8px;
}
.btn-group .btn .caret {
 margin-left: 0;
 margin-top: 8px;
}
.btn-large {
 font-size: 16px;
 padding: 11px 19px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
}
.btn-small {
 padding: 2px 10px;
 font-size: 12px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
.btn-mini {
 padding: 1px 6px;
 font-size: 11px;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
.btn-large .caret {
 border-top-width: 5px;
 border-right-width: 5px;
 border-left-width: 5px;
}
a.btn {text-decoration: none}
/* btn end */
/* label badge */
.label {background-color: #6c757d; display: inline-block; 
  padding: 0.25em 0.4em;
  font-size: 75%;
  font-weight: 700;
  font-style: normal;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
}
.label.btn {
	padding: 1px 6px 2px 6px;
	color: #333333;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	*background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	border: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.label.btn:hover {color: #333333}

.badge {
 padding-right: 9px;
 padding-left: 9px;
 -webkit-border-radius: 9px;
 -moz-border-radius: 9px;
 border-radius: 9px;
}
.content span.label,
.typo span.label {color: #ffffff !important}
/*.typo span.label.badge {color: inherit !important; background-color: #adbebe}*/
a.label:hover,
a.badge:hover {color: #ffffff; text-decoration: none; cursor: pointer}
.label.typo-tick {background-color: #349e3c; color: #ffffff !important}
.label.typo-aste {background-color: #cf7728; color: #ffffff !important}
.label.typo-error {background-color: #9b1212; color: #ffffff !important}
.label.typo-info {background-color: #2345AC; color: #ffffff !important}
.label.typo-inverse {background-color: #333333; color: #ffffff !important}
/*pagination*/
.pagination {margin-top: 15px}
.pagination ul {
 display: inline-block;
 *display: inline;
 /* IE7 inline-block hack */

 *zoom: 1;
 margin-left: 0;
 margin-bottom: 0;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
 -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
 box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.pagination ul > li {
 display: inline;
 list-style-type: none;
 margin-bottom: 0;
 margin-left: 0;
}
.pagination ul > li > a,
.pagination ul > li > span {
 float: left;
 padding: 4px 10px;
 line-height: 20px;
 text-decoration: none;
 background-color: #ffffff;
 border: 1px solid #dddddd;
 border-left-width: 0;
 font-weight: normal;
 /*position: relative;*/
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
 padding: 2px 8px;
 font-size: 0.9em;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
 padding: 1px 5px;
 font-size: 0.85em;
}
.pagination-mini ul > li > a.scale-2,
.pagination-mini ul > li > span.scale-2 {padding: 1px 4px}
.pagination-mini ul > li > a.scale-3,
.pagination-mini ul > li > span.scale-3 {padding: 1px 3px}
.pagination-mini ul > li > a.scale-4,
.pagination-mini ul > li > span.scale-4 {padding: 1px 2px}

.pagination ul > li > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span {
 background-color: #f5f5f5;
}
.pagination ul > .active > a,
.pagination ul > .active > span {
 color: #999999;
 cursor: default;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
 color: #999999;
 background-color: #ffffff;
 cursor: default;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
 border-left-width: 1px;
 -webkit-border-top-left-radius: 4px;
 -moz-border-radius-topleft: 4px;
 border-top-left-radius: 4px;
 -webkit-border-bottom-left-radius: 4px;
 -moz-border-radius-bottomleft: 4px;
 border-bottom-left-radius: 4px;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
 -webkit-border-top-right-radius: 4px;
 -moz-border-radius-topright: 4px;
 border-top-right-radius: 4px;
 -webkit-border-bottom-right-radius: 4px;
 -moz-border-radius-bottomright: 4px;
 border-bottom-right-radius: 4px;
}

.pagination-centered {
 text-align: center;
}
.pagination-right {
 text-align: right;
}

/* banner */
div.banner-social {margin: 0; display: block}
.banner-right-title {margin: 0 5px; padding: 1px; background-color: rgba(0, 0, 0, 0.5); font-size: 0.7em; color: #fff; text-align: center}
.x2 .banner-right-title {margin: 0}
.banner-right {margin: 0 5px 5px 5px}
.banner-right a {display: block}
/* banner end*/
/* code pre */
.pre,
.code,
code,
pre {
 padding: 0 3px 2px;
 font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
 font-size: 12px;
 color: #333333;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
}

pre {
 display: block;
 padding: 9.5px;
 margin: 15px 0 0 0; /*margin: 0 0 10px;*/
 font-size: 13px;
 line-height: 20px;
 word-break: break-all;
 word-wrap: break-word;
 white-space: pre;
 white-space: pre-wrap;
 background-color: #f5f5f5;
 border: 1px solid #ccc;
 border: 1px solid rgba(0, 0, 0, 0.15);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.pre,
pre {
 display: block;
 padding: 9.5px;
 margin: 15px 0 0 0; /*margin: 0 0 10px;*/
 font-size: 13px;
 line-height: 20px;
 word-break: break-all;
 word-wrap: break-word;
 white-space: pre;
 white-space: pre-wrap;
 background-color: #f5f5f5;
 border: 1px solid #ccc;
 border: 1px solid rgba(0, 0, 0, 0.15);
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
}
.code,
code {
 padding: 2px 4px;
 color: #d14;
 background-color: #f7f7f9;
 border: 1px solid #e1e1e8;
}
.code b {color: #000}
/* code pre end */